.dnovo-gallery {
    display: grid;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 100px;
    width: 100%;
    margin-bottom: 20px;
    position: relative;
}

@media only screen and (min-width: 992px) {
    .dnovo-gallery {
        grid-row-gap: 0;
        grid-column-gap: 20px;
        grid-template-columns: 100px 1fr;
        grid-template-rows: auto auto;
        margin-bottom: 0;
    }
}

.dnovo-gallery .slides {
    transition-property: transform;
    overflow: hidden;
    position: relative;
}

.dnovo-gallery .slides .wrapper {
    display: flex;
    height: 100%;
}

.dnovo-gallery .slides .wrapper .slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.dnovo-gallery .slides .wrapper .slide .image {
    height: 100%;
    object-fit: contain;
}

.dnovo-gallery .slides .wrapper .slide .video {
    height: 100%;
}

.dnovo-gallery .thumbs {
    grid-row-start: 2;
    grid-row-end: 2;
    overflow: hidden;
}

@media only screen and (min-width: 992px) {
    .dnovo-gallery .thumbs {
        grid-row-start: 1;
        grid-row-end: 1;
    }
}

.dnovo-gallery .thumbs .wrapper {
    display: flex;
    flex-direction: row;
    overflow-y: hidden;
    overflow-x: auto;
    height: 100%;
}

@media only screen and (min-width: 992px) {
    .dnovo-gallery .thumbs .wrapper {
        flex-direction: column;
        overflow-y: auto;
        overflow-x: hidden;
    }
}

.dnovo-gallery .thumbs .wrapper .thumb {
    flex: 0 0 auto;
    height: 100px;
    margin-right: 15px;
    cursor: pointer;
    overflow: hidden;

}

@media only screen and (min-width: 992px) {
    .dnovo-gallery .thumbs .wrapper .thumb {
        margin-right: 0;
        margin-bottom: 15px;
    }

    .dnovo-gallery .thumbs .wrapper .thumb:hover {
        border-color: #494f6b;
    }
}

.dnovo-gallery .thumbs .wrapper .thumb.current {
    border-color: #494f6b;
}

.dnovo-gallery .thumbs .wrapper .thumb .image {
    width: 100%;
}

.dnovo-gallery .slides .nav {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
    -moz-pointer-events: none;
    z-index: 1000;
}

.dnovo-gallery .slides .nav .next,
.dnovo-gallery .slides .nav .prev {
    position: absolute;

    display: flex;
    justify-content: center;
    align-items: center;

    height: 40px;
    width: 40px;
    top: 0;
    bottom: 0;
    margin: auto;

    transition-duration: 250ms;
    transition-property: opacity;

    pointer-events: all;
    -moz-pointer-events: all;


}

@media only screen and (min-width: 992px) {
    .dnovo-gallery .slides .nav .next,
    .dnovo-gallery .slides .nav .prev {
        visibility: hidden;
        opacity: 0;
        pointer-events: none;
        cursor: pointer;
    }

    .dnovo-gallery .slides:hover .nav .next,
    .dnovo-gallery .slides:hover .nav .prev {
        visibility: visible;
        opacity: 1;
        pointer-events: all;
    }
}

.dnovo-gallery .nav .next {
    right: 0;
}

.dnovo-gallery .nav .prev {
    left: 0;
}

.dnovo-gallery .slides,
.dnovo-gallery .thumbs .wrapper .thumb {
    border: 1px solid #e0ebed;
    border-radius: 4px;
    box-sizing: border-box;

}

.dnovo-gallery .thumbs .wrapper .thumb {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    width: 100px;
}


.dnovo-gallery .slides {
    /*height: 400px;*/
    height: 30vh;
    /* padding: 1rem; */
}

.dnovo-gallery .thumbs {
    height: auto;

}

@media only screen and (min-width: 992px) {
    .dnovo-gallery .thumbs,
    .dnovo-gallery .slides {
        height: 550px;
    }
}

.dnovo-gallery .slides .wrapper .slide,
.dnovo-gallery .thumbs .wrapper .thumb {
    position: relative;
}

.dnovo-gallery .slides .wrapper .slide:before,
.dnovo-gallery .thumbs .wrapper .thumb:before,
.dnovo-gallery .slides .wrapper .slide:after,
.dnovo-gallery .thumbs .wrapper .thumb:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.dnovo-gallery .slides .wrapper .slide:before,
.dnovo-gallery .thumbs .wrapper .thumb:before {
    background: rgba(255,255,255,.5);
}

.dnovo-gallery .slides .wrapper .slide:after,
.dnovo-gallery .thumbs .wrapper .thumb:after {
    display: flex;
    justify-content: center;
    align-items: center;
    content: "";
    background-image: url(../../images/loader-1.gif);
    background-size: contain;
    margin: auto;
}

.dnovo-gallery .slides .wrapper .slide:after {
    width: 80px;
    height: 80px;
}

.dnovo-gallery .thumbs .wrapper .thumb:after {
    width: 40px;
    height: 40px;
}

.dnovo-gallery .slides .wrapper .slide[data-loading]:before,
.dnovo-gallery .thumbs .wrapper .thumb[data-loading]:before,
.dnovo-gallery .slides .wrapper .slide[data-loading]:after,
.dnovo-gallery .thumbs .wrapper .thumb[data-loading]:after {
    opacity: 1;
    visibility: visible;;
    pointer-events: all;
}

.dnovo-gallery .slides.has-zoom {
    cursor: zoom-in;    
}

.dnovo-gallery .zoom-wrapper {
    position: absolute;
    top: 0;
    left: calc(100% + 1rem);
    width: 250px;
    height: 250px;
    /* bottom: 0; */
    background: white;
    overflow: hidden;
    pointer-events: none;
    border: var(--border);
    border-radius: 4px;
    opacity: 0;
}

.dnovo-gallery:hover .zoom-wrapper {
    opacity: 1;
}

.dnovo-gallery .zoom-wrapper .zoom-image {
    height: 1000px;
    top: 0px;
    left: 0px;
    object-fit: none;
    left: 0px;
    position: absolute;
    max-width: unset;
    max-height: unset;
    object-fit: contain;
}
